/* default settings */
body, h1, h2, h3, h4, h5, h6, div p, img {
	margin: 0px;
	padding: 0px;
}
a, img {
	border: none;
}
select {
	font-size: inherit;
}
a {
	text-decoration: none;
}
span.bit {
	color: #800;
	font-style: normal;
}
span.visor {
	color: #008;
	font-style: normal;
}
span.version {
	color: darkgreen;
}
span.s {
	text-decoration: line-through;
}
span.date {
	font-family: monospace;
}
.border {
	border: solid 1px black;
}
